@media only screen and (max-width:1240px){

.home-cpt .left-content{
	width:49%;
}
#menu-main-menu li {
    padding: 0px 8px;
}
#menu-footer-menu li a{
	font-size:14px;
}
.home-subscribe-form .content h1{
	font-size:28px;
}
.home-subscribe-form .content h1{
	font-size:28px;
}	
.home-subscribe-form .content h4{
	font-size:14px;
}
.home-subscribe-form .content {
    padding: 80px 40px 40px 0px;
}
}

@media only screen and (max-width:1024px){
.home-bottom{
    background-position: -40px !important;
}
#menu-main-menu li {
    padding: 0px 3px;
}
.flexslider#service_slider:hover .flex-direction-nav .flex-prev, .flexslider#service_slider .flex-direction-nav .flex-prev, .flexslider#service_slider .flex-direction-nav .flex-next,
.flexslider#service_slider:hover .flex-direction-nav .flex-next{
	left:0;
}
#menu-footer-menu li a {
    font-size: 12px;
}
}

@media only screen and (max-width:909px){
.home-bottom {
    background-position: 10% !important;
}
.top_banner_block .text-container h1{
	font-size:36px;
}
#menu-main-menu li {
    padding: 0px 1px;
    display: inline-block;
    border: none;
}
#menu-main-menu{
	border:none;
}
#menu-main-menu li a{
	font-size:12px;
}
.top_banner_block {
    padding: 240px 0px 140px;
}
.middle-home-banner {
    text-align: center;
    padding: 20px 0px 40px;
}
.middle-home-banner > img {
    margin-bottom: 15px;
    height: 60px;
}
.middle-home-banner > h2{
	font-size:24px;
	margin-bottom:15px;
}
.middle-home-banner .content p{
	font-size:13px;
	margin-bottom:15px;
}
.middle-home-banner .row {
    margin-top: 40px;
}
.middle-home-banner .row .single-content img, .middle-home-banner .row .single-content img.hover {
    margin-bottom: 20px;
    height: 35px;
}
.middle-home-banner .row .single-content h6{
	font-size:15px;
	margin-bottom:10px;
}
.middle-home-banner .row .single-content .content{
	font-size:12px;
	margin-bottom:20px;
}
.home-cpt{
	padding:40px 0px;
}
.right-home-bottom h2 {
    font-size: 21px;
    font-family: "open sans semibold";
    color: #333;
    width: 350px;
    margin-top: 80px;
    line-height: 1.3;
}
.right-home-bottom .content p{
	font-size:13px;
}
.flexslider#service_slider:hover .flex-direction-nav .flex-prev, .flexslider#service_slider .flex-direction-nav .flex-prev, .flexslider#service_slider .flex-direction-nav .flex-next, .flexslider#service_slider:hover .flex-direction-nav .flex-next{
	left:10px;
}
.right-home-bottom .content p{
	width:auto;
}
.footer-banner-container{
	padding:50px 0px;
}
.footer-menu-container{
	width:35%;
}
.footer-logo{
	width:30%;
}
.footer-contact{
	width:35%;
	padding:0px 15px;
}
.footer-content-container {
    padding: 40px 0px 40px 0px;
}
.footer-copy-container {
    padding: 20px 0px;
}
.footer-banner-container h1{
	font-size:28px;
}
.main-service-content .right-content, .main-service-content .left-content {
    width: 49%;
}
.service-top-banner {
    padding: 20px 0px 40px;
}
.service-top-banner img {
    margin-bottom: 20px;
    height: 70px;
    width: auto;
}
.service-top-banner h4 {
    font-size: 24px;
    margin-bottom: 20px;
}
.service-top-banner p{
	font-size:15px;
}
.main-service-content .right-content > ul > li {
    padding: 10px 10px;
    font-size: 12px;
}
.main-service-content .right-content > ul > li > span img {
    padding-right: 5px;
}
.main-service-content {
    padding: 0px 0px 40px 0px;
}
.banner-image-container {
    padding: 0px 0px 40px 0px;
}
.banner-image-container h4 {
    font-size: 24px;
    margin-bottom: 30px;
}
.banner-image-container .content-content h6, .banner-image-container .content-content a{
    font-size: 15px;
}
.contact-media {
    padding: 0px 0px 40px 0px;
}
.contact-body-content {
    padding-top: 40px;
}
}

@media only screen and (max-width:768px){
.single-dual iframe{
	height:220px;
}
.home-bottom {
    background-position: -20% !important;
}
.contact-body-content input[type="submit"]{
	margin-top:20px;
}
.contact-body-content input {
    height: 40px;
    margin-bottom: 20px;
}
.contact-body-content .row .column{
	padding:0px 5px;
}
.contact-body-content label {
    font-size: 14px;
    margin-bottom: 5px;
}
.banner-image-container .content-content h6, .banner-image-container .content-content a{
    font-size: 12px;
}
.top_banner_block {
    padding: 150px 0px 100px;
}
.top_banner_block .text-container h1 {
    font-size: 24px;
}
.top-banner-button a{
	bottom:45px;
}
.middle-home-banner{
	padding-top:0px;
}
.middle-home-banner > img {
    height: 50px;
}
.middle-home-banner > h2 {
    font-size: 18px;
}
.middle-home-banner .content p {
    font-size: 12px;
    padding: 0px 15px;
}
.middle-home-banner .row .single-content .content {
    font-size: 10px;
    margin-bottom: 10px;
}
.right-home-bottom h2{
	margin-top:40px;
}
.flexslider#service_slider:hover .flex-direction-nav .flex-prev, .flexslider#service_slider .flex-direction-nav .flex-prev, .flexslider#service_slider .flex-direction-nav .flex-next, .flexslider#service_slider:hover .flex-direction-nav .flex-next {
    left: 20px;
}
.right-home-bottom h2 {
    font-size: 18px;
    margin-top: 80px;
}
.footer-banner-container h1{
	font-size:24px;
}
.footer-banner-container h6{
	font-size:13px;
}
.footer-banner-container .row .column {
    display: block;
    padding: 0px 3px;
}
.footer-banner-container .row input{
	font-size:12px;
}
.footer-menu-container h4{
	font-size:21px;
}
.footer-contact h6{
	font-size:18px;
}
.footer-contact ul li a {
    font-size: 12px;
}
#menu-footer-menu li::before {
    padding-right: 2px;
}
.footer-copy-container .copyright {
    font-size: 12px;
}
.footer-copy-container .aiims img {
    max-width: 100%;
}
.footer-copy-container .aiims, .footer-media{
	padding:0;
}
.main-service-content .right-content > ul > li .content {
    padding: 10px 20px;
    font-size: 12px;
}

.menu-toggle, .menu-toggle:focus, .menu-toggle:hover{
    margin: 0;
        background-color: #000000;
    color: white;
    border: none;
}

#menu-main-menu{
    background-color: #1a1a1a;
    width: 100%;
    z-index: 10;

}
#menu-main-menu li{
    display: block;
}
#menu-main-menu li a{
    padding: 13px 0;
    border-bottom: 1px solid gray;
}

.call-container a{
    margin: 10px 0 ;
}
}

@media only screen and (max-width:639px){
.single-dual iframe{
	height:280px;
}
.home-bottom {
    background-position: bottom !important;
    padding-bottom: 70%;
}
.top_banner_block .text-container h1{
	margin:10px auto;
}
.home-subscribe-form {
    background-position: 10% !important;
}
.home-subscribe-form .content {
    max-width: 100%;
    margin-left: 0;
    padding: 30px 20px 20px 20px;
}
#popmake-176{
	top:200px;
}
.banner-image-container h4 {
    font-size: 21px;
    margin-bottom: 0px;
}
.banner-image-container .content-content img {
    margin-bottom: 10px;
    margin-top: 20px;
}
.main-service-content .right-content > ul > li .content {
    padding: 10px 20px;
    font-size: 12px;
}
.main-service-content .right-content > ul > li {
    text-align: center;
}
.main-service-content .right-content, .main-service-content .left-content {
    width: 100%;
}
.head-banner {
   /* padding: 30px 0px 40px;*/
   padding: 20px 0px 5px;
   min-height: 280px;
    background-size: cover;
}
.header-logo{
	text-align:center;
}
.header-right-content {
    text-align:center;
}
.top_banner_block {
    padding: 240px 0px 40px;
}
.top_banner_block .text-container {
    margin-left: 0;
    text-align: center;
}
.top-banner-shadow{
	display:none;
}
.top-banner-button a {
    bottom: 25px;
}
.middle-home-banner .row {
    margin-top: 20px;
}
.single-content{
	margin-bottom:20px;
}
.middle-home-banner {
    padding: 20px 0px 20px;
}
.right-home-bottom h2 {
    font-size: 18px;
    margin-top: 0px;
    text-align: center;
    width: 100%;
}
.home-cpt .left-home-cpt, .home-cpt .left-content {
    width: 100%;
}
.right-home-bottom h2::after{
	margin: 0 auto;
}
.right-home-bottom .content p {
    text-align: center;
    padding: 0 10px;
}
.footer-banner-container h1 {
    font-size: 18px;
}
.footer-banner-container h6 {
    font-size: 12px;
}
.footer-banner-container .row input#form-submit {
    width: 140px;
    background-size: contain;
}
.footer-logo, .footer-menu-container, .footer-contact{
	width:100%;
	text-align:center;
}
.footer-menu-container h4, .footer-contact h6{
    margin-top: 20px;
}
#menu-footer-menu li{
	width:40%;
}
.footer-copy-container{
	text-align:center;
}
}

@media only screen and (max-width:420px){
.single-dual iframe{
	height:220px;
}






























